@charset "utf-8";
/* CSS Document */
h1,h2,h3,h4,h5,h6,p,dl,dt,dd,ul,li,div,img,form,input,table,tr,td,a,select,button,figure{ margin:0px; padding:0px; border:0px; list-style:none;}
body{ padding:0; margin:0px; background:#fff; font-family: "Arial", "Microsoft Yahei"; font-size:14px; color:#000;}
a{text-decoration:none;color:#000000;}
a:link { text-decoration:none;}
a:hover { text-decoration:none; color:#dc0000;}
.clear:after {display:block;clear:both;content:"";visibility:hidden;height:0} 
.clear {zoom:1} 
.lt { float:left;}
.rt { float:right;}
.main { width:1100px; margin:0 auto;}
.main2{ width:1200px; margin:0 auto;}
.head { width:100%; height:40px; background:#f8f8f8; border-bottom:1px solid #c9cacb;}
.header { width:1200px; margin:0 auto;}
.header .tit { width:530px; overflow:hidden;}
.header .tit a { margin-left:36px; line-height:40px; color:#898989;}
.header .tit a:hover { color:#dc0000;}
.search { margin:8px 10px 0 0; }
.search .input { background:url(../images/search.jpg) no-repeat; width:100px; height:25px; outline:medium; padding-left:15px;}
.search .iconbg { background:url(../images/submit.jpg) no-repeat; width:66px; height:25px; outline:medium; cursor:pointer; }
.logo { text-align:center; margin:15px 0;}
.nav-w { width:100%; height:60px; background:#f84f7a}
.nav,.nav-2 ul { width:1200px; margin:0 auto;}
.nav li { float:left; padding-right:30px;  position:relative;}
.nav li i { background:url(../images/nav-top.png) no-repeat; width:34px; height:31px; position:absolute; top:0px; left:50px;}
.nav li a { display:block; font-size:21px; color:#fff; line-height:60px; text-decoration:none; padding:0 10px; font-weight:bold}
.nav li a:hover { }
.nav-2 { width:100%; border-bottom:1px solid #898989;}
.nav-2 li { float:left; font-size:18px; color:#898989; padding:25px 0 15px; margin-right:22px;}
.nav-2 li a { color:#898989; margin-right:22px; text-decoration:none;}
.nav-2 li a:hover { color:#dc0000;} 
#shishangs,#hufus,#caizhuangs,#meitis,#shenghuos,#jiankangs,#yules,#xinwens,#tukus { border-bottom:9px solid #222; padding-bottom:8px;}
.xiala { width:1200px; margin:0 auto;}
.xiala ul { padding-top:25px;}
.xiala ul li { float:left; width:100px; text-align:center; margin:0 120px 0 30px;}
.xiala ul li p { margin-bottom:15px; font-size:16px;}
.crumbs { width:1200px; margin:0 auto;clear:both;padding-top:3px;}
.crumbs ul { margin:20px 0 26px;color: #898989;}
.crumbs ul i { display:block; float:left; background:url(../images/crumbs.png) no-repeat; width:19px; height:14px; padding-left:5px; margin-top:4px;}
.crumbs ul li { float:left; color:#898989; margin-right:10px;}
.crumbs ul li a { color:#898989; margin-right:10px;}
.crumbs ul li a:hover { color:#dc0000;}
.crumbs ul a{color:#898989; margin-right: 3px;margin-left: 3px;}
.crumbs ul a:hover { color:#dc0000;}
.crumbs ul em { display:block; float:left; margin-top:4px; border-right:5px solid #898989; height:14px;}
.focus-wrap { margin-top:35px;}
.focus-wrap .new { margin-bottom:20px;}
.focus-wrap .new span { margin-right:15px;}
.focus-wrap .new a { border:1px solid #c6c6c6; border-radius:10px; padding:2px 10px; color:#acacac; margin-right:20px;}
.focus-wrap .new a:hover { color:#fff; background:#222; text-decoration:none;}
.focus-wrap .focus { position:relative; overflow:hidden; width:777px;}
.focus-wrap .focus .bd { position:relative; z-index:0; }
.focus-wrap .focus .bd li { position:relative;}
.focus-wrap .focus .bd li .tit { position:absolute; bottom:0px; color:#fff; background:url(../images/bg-01.png) repeat-x; width:777px; height:284px;}
.focus-wrap .focus .bd li .tit p { margin:160px 0 0 130px; font-size:36px; margin-bottom:6px;}
.focus-wrap .focus .bd li .tit span { margin-left:130px; text-align:center; font-size:16.5px;}
.focus-wrap .focus .hd{ position:absolute; bottom:16px; right:240px; z-index:1; }
.focus-wrap .focus .hd li{ display:inline-block; width:56px; height:12px; text-indent:-9999px; overflow:hidden; margin:0 8px;}
.focus-wrap .focus .hd li:nth-child(1) { background:#2da4ff;}
.focus-wrap .focus .hd li:nth-child(2) { background:#8b2dff;}
.focus-wrap .focus .hd li:nth-child(3) { background:#dc0000;}
.focus-wrap .focus .hd li:nth-child(4) { background:#72b42b;}
.focus-wrap .focus .hd li.on{ background:#000000; }
.focus-wrap .push { width:383px; height:467px;}
.today { margin-top:90px;}
.today .tit { width:1200px; margin:0 auto;}
.today .tit em { display:block; background:url(../images/tit-01.jpg) no-repeat; width:626px; height:55px; font-size:0;  margin:0 auto;}
.today-lt { float:left; width:780px; margin-top:35px;}
.today-lt .top { }
.today-lt .top dl {}
.today-lt .top dt { position:relative;}
.today-lt .top dt em { position:absolute; top:30px; left:-40px; font-style:normal; display:block; background:url(../images/sy-11.png) no-repeat; width:84px; height:42px;}
.today-lt .top dt em a,.today-list dt em a,.today-list dt i a { display:block; color:#fff; text-align:center; line-height:26px; font-size:16px;}
.today-lt .top dd {}
.today-lt .top dd .title { font-size:36px;}
.today-lt .top dd .title span { margin-left:13px; color:#dc0000;}
.today-lt .top dd h2 { font-size:36px; font-weight:normal; width:380px; overflow:hidden; text-overflow:ellipsis; white-space:nowrap;}
.today-lt .top dd h2 a:hover { color:#dc0000;}
.today-lt .top dd .sm { margin-top:15px; font-size:16px; color:#acacac;}
.today-lt .top dd p { margin-top:38px; font-size:16px; color:#3e3a39; width:380px; line-height:28px; text-indent:2em; letter-spacing:1px;}
.today-lt .top .tag {}
.today-lt .top .tag i { display:block; background:url(../images/fen-1.jpg) repeat-x; height:8px; width:360px; margin-bottom:15px;}
.today-lt .top .tag a { color:#3e3a39; font-size:16px; margin-right:35px;}
.today-lt .top .tag a:hover { color:#dc0000;}
.today-list { width:780px; margin-top:55px;}
.today-list dl { margin-bottom:47px;}
.today-list dt { position:relative;}
.today-list dt em { position:absolute; display:block; top:20px; right:-40px; font-style:normal; background:url(../images/sy-09.png) no-repeat; width:65px; height:41px;}
.today-list dt i { position:absolute; display:block; top:20px; right:-60px; font-style:normal; background:url(../images/sy-11.png) no-repeat; width:84px; height:42px;}
.today-list dd { width:488px; border-bottom:1px solid #e4e4e4; padding-bottom:30px;}
.today-list dd h2 { font-weight:normal; font-size:24px; margin:-10px 0 20px; width:420px; overflow:hidden; text-overflow:ellipsis; white-space:nowrap;}
.today-list dd h2 a:hover { color:#dc0000;}
.today-list dd h2 em { font-size:55px; font-family:"微软雅黑"; margin-right:20px; line-height:55px;}
.today-list dd p { font-size:16px; color:#acacac; text-indent:2em; line-height:28px; margin:0 20px 0 10px;}
.today-rt { float:right; width:360px; margin-top:35px;}
.today-focus { position:relative; overflow:hidden; width:360px; padding:0 0 18px 11px;}
.today-focus .bd {}
.today-focus .bd li { width:360px; height:215px;}
.today-focus .hd{ position:absolute; bottom:0px; left:60px; z-index:1; }
.today-focus .hd li{ display:inline-block; width:53px; height:12px; text-indent:-9999px; overflow:hidden; margin:0 8px;}
.today-focus .hd li:nth-child(1) { background:#2da4ff;}
.today-focus .hd li:nth-child(2) { background:#8b2dff;}
.today-focus .hd li:nth-child(3) { background:#dc0000;}
.today-focus .hd li:nth-child(4) { background:#72b42b;}
.today-focus .hd li.on{ background:#000000; }
.today-focus em { display:block; font-style:normal; position:absolute; background:url(../images/sy-07.png) no-repeat; width:81px; height:84px; bottom:10px; left:0px;}
.today-focus em a { display:block; color:#fff; font-size:20px; margin:40px 0 0 8px;}
.top-list { width:375px; margin-top:35px;}
.top-list .title {}
.top-list .title h3 { font-size:28px; font-weight:normal; margin-bottom:5px;}
.top-list .title h3 span { color:#dc0000;}
.top-list .title i { display:block; background:url(../images/fen-2.jpg) repeat-x; height:7px;}
.top-list dl { border-bottom:1px dotted #acacac; padding:36px 0;}
.top-list dt { float:right; width:86px; height:84px;}
.top-list dd { float:left; width:268px; margin-left:10px;}
.top-list dd p { font-size:20px; margin-bottom:18px; width:260px; overflow:hidden; text-overflow:ellipsis; white-space:nowrap;}
.top-list dd span { color:#acacac;}
.top-list dl:hover { background:#f6f5f5;}
.special { margin-top:28px; width:375px; height:390px; background:#222; position:relative;}
.special em { display:block; text-align:center; padding-top:20px; font-size:28px; color:#dc0000;}
.special em span { color:#fff;}
.special .con { margin-top:20px; width:375px; text-align:center;}
.special .con img { width:330px; height:198px;}
.special .con p { font-size:16px; color:#acacac; margin:24px 26px 0; text-align:left;}
.special i { display:block; position:absolute; background:url(../images/sy-01.png) no-repeat; width:76px; height:76px; bottom:0; right:0;}
.fashioh { margin:30px auto 0;}
.fashioh .tit { margin:0 auto; text-align:center; border-bottom:2px solid #000;padding-top:10px;background:url(../images/tit-02.png) 370px 0px no-repeat;}
.fashioh .tit em { text-align:right; display:block; width:350px; height:55px; font-size:45px; margin:0 auto;color:#f84f7a;padding-top:8px}
.beauty .tit em { text-align:right;display:block; width:350px; height:55px; font-size:45px; margin:0 auto;color:#f84f7a;padding-top:8px}
.beauty .tit { margin:0 auto; text-align:center; padding-top:10px;border-bottom:2px solid #000;background:url(../images/tit-03.png) 370px 0px no-repeat;}

.meiti { margin:0px auto 0;}
.meiti .tit { margin:0 auto; text-align:center;padding-top:10px; border-bottom:2px solid #000;background:url(../images/tit-04.png) 370px 0px no-repeat;}
.meiti .tit em { text-align:right;display:block; width:430px; height:55px; font-size:45px; margin:0 auto;color:#f84f7a;padding-top:8px}
.meiti .tit a { font-size:16px; height:50px; line-height:50px;}
.meiti .tit i { margin:0 30px; color:#ddd;}

.jiankang .tit em {text-align:right; display:block; width:350px; height:55px;font-size:45px; margin:0 auto;color:#f84f7a;padding-top:10px}
.jiankang .tit { margin:0 auto;padding-top:10px;background:url(../images/tit-01.png) 400px 0px no-repeat; text-align:center; border-bottom:2px solid #000;}
.qg { margin:0px auto 0;}
.qg .tit { margin:0 auto; text-align:center; padding-top:15px;border-bottom:2px solid #000;background:url(../images/tit-05.png) 360px 0px no-repeat;}
.qg .tit em { text-align:right;display:block; width:450px; height:55px;font-size:45px; margin:0 auto;color:#f84f7a}
.qg .tit a { font-size:16px; height:50px; line-height:50px;}
.qg .tit i { margin:0 30px; color:#ddd;}
.hj .tit em {text-align:right; display:block;width:450px; height:55px; font-size:50px; margin:0 auto;color:#f84f7a}
.hj .tit { margin:0 auto; text-align:center;background:url(../images/tit-07.png) 370px 0px no-repeat;padding-top:20px; border-bottom:2px solid #000;}
.qz { margin:30px auto 0;}
.qz .tit { margin:0 auto; text-align:center; border-bottom:2px solid #000;background:url(../images/tit-08.png) 350px 0px no-repeat;padding-top:15px;}
.qz .tit em { text-align:right;display:block; width:450px; height:55px; font-size:45px; margin:0 auto;color:#f84f7a;padding-left:15px;}
.qz .tit a { font-size:16px; height:50px; line-height:50px;}
.qz .tit i { margin:0 30px; color:#ddd;}
.yule .tit em { text-align:right;display:block; width:450px; height:55px; font-size:50px; margin:0 auto;color:#f84f7a;padding-left:20px}
.yule .tit { margin:0 auto; text-align:center; border-bottom:2px solid #000;background:url(../images/tit-09.png) 350px 0px no-repeat;padding-top:15px;}
.redian .tit em { text-align:right;display:block; width:450px; height:55px; font-size:50px; margin:0 auto;color:#f84f7a;padding-left:20px}
.redian .tit { margin:0 auto; text-align:center; border-bottom:2px solid #000;background:url(../images/tit-11.png) 350px 0px no-repeat;padding-top:15px;}
.xingzuo { margin:0px auto 0;}
.xingzuo .tit { margin:0 auto; text-align:center; border-bottom:2px solid #000;background:url(../images/tit-10.png) 300px 0px no-repeat;padding-top:15px;}
.xingzuo .tit em { text-align:right;display:block;width:350px; height:55px; font-size:50px; margin:0 auto;color:#f84f7a;padding-left:150px}
.xingzuo .tit a { font-size:16px; height:50px; line-height:50px;}
.xingzuo .tit i { margin:0 30px; color:#ddd;}
.fashioh .tit a { font-size:16px; height:50px; line-height:50px;}
.fashioh .tit i { margin:0 30px; color:#ddd;}
.fashioh-lt { float:left; width:383px;}
.fashioh-lt .top { margin-top:15px;}
.fashioh-lt .top dl { position:relative;}
.fashioh-lt .top dl i { font-style:normal; color:#fff; text-align:center; font-size:16px; line-height:26px; position:absolute; display:block; background:url(../images/sy-11.png) no-repeat; width:84px; height:42px; top:25px; left:0; z-index:1;}
.fashioh-lt .top dt { width:385px; height:550px; position:relative;}
.fashioh-lt .top dt p { position:absolute; width:383px; height:127px; line-height:160px; background:url(../images/bg-02.png) repeat-x; text-align:center; font-size:26.5px; color:#fff; bottom:0px; overflow:hidden; text-overflow:ellipsis; white-space:nowrap;}
.fashioh-lt .top dd { margin-top:24px; line-height:26px; font-size:16px; color:#acacac;}
.fashioh-lt .top dd em { margin-top:10px; font-size:14px; display:block; font-style:normal;}
.fashioh-lt .push { margin-top:35px;}
.fashioh-lt .push dt { float:right; width:117px; height:166px;}
.fashioh-lt .push dd { float:left; width:240px; margin-top:25px; color:#acacac; line-height:26px;}
.fashioh-lt .push dd em { margin-top:10px; font-size:14px; display:block; font-style:normal;}
.fashioh-in { float:left; width:700px; margin:15px 0 0 0px;}
.fashioh-in ul li { display:inline-block;width:220px; height:165px; margin:0 4px 25px 0; position:relative;}
.fashioh-in ul li p { position:absolute; width:100%; height:50px; line-height:50px; background:#000; text-align:center; font-size:16px; color:#fff; bottom:0px; overflow:hidden; text-overflow:ellipsis; white-space:nowrap;opacity: 0.5;}
.fashioh-in ul li em { display:block; position:absolute; background:url(../images/sy-12.png) no-repeat; width:84px; height:33px; top:10px; right:0; font-style:normal; font-size:16px; color:#fff; line-height:33px; text-align:center;}
.beauty-in { float:left; width:100%; margin:15px 0 0px 0px;}
.beauty-in ul li {width:268px; height:201px; margin:0 4px 5px 0; position:relative; display:inline-block}
.beauty-in ul li p { position:absolute; width:100%; height:50px; line-height:50px; background:#000; text-align:center; font-size:16px; color:#fff; bottom:0px; overflow:hidden; text-overflow:ellipsis; white-space:nowrap;opacity: 0.5;}
.beauty-in ul li em { display:block; position:absolute; background:url(../images/tit-03.jpg) no-repeat; width:84px; height:33px; top:10px; right:0; font-style:normal; font-size:16px; color:#fff; line-height:33px; text-align:center;}
.fashioh-in dl { border:1px solid #acacac; width:394px; height:318px;}
.fashioh-in dl dt { float:left; width:93px; margin-left:20px;}
.fashioh-in dl dt em { display:block; background:url(../images/rmgz.png) no-repeat; width:93px; height:58px; font-size:0; margin:30px 0 66px;}
.fashioh-in dl dd { float:right; width:235px; margin:10px 20px 0 0;}
.fashioh-in dl dd a { display:block; font-size:16px; color:#acacac; height:35px; line-height:35px; width:235px; overflow:hidden; text-overflow:ellipsis; white-space:nowrap;}
.fashioh-in dl dd a:hover{ color:#dc0000;} 
.fashioh-rt { float:left; width:370px; margin:25px 0 0 30px;}
.fashioh-rt ul li { margin-bottom:21px; width:370px; overflow:hidden; text-overflow:ellipsis; white-space:nowrap;}
.zlifestyle_link {color: #3f3f3f;font-size: 14px;height: 36px;line-height: 36px;display: block;padding-left: 22px;position: relative;
width: 344px;background:url(../images/zf.png) left 10px no-repeat;}
.fashioh-rt ul li a { font-size:16px; color:#acacac;}
.fashioh-rt ul li a:hover{ color:#dc0000;}
.fashioh-rt dl { margin-top:28px; background:#222; position:relative;}
.fashioh-rt dl em { position:absolute; display:block; background:url(../images/sy-05.png) no-repeat; width:93px; height:93px; top:0; right:0;}
.fashioh-rt dl dt { padding:28px;}
.fashioh-rt dl dd { position:absolute; bottom:0; width:370px; height:60px; background:url(../images/bg.png) repeat-x; font-size:24px; color:#fff; line-height:60px; text-align:center; overflow:hidden; text-overflow:ellipsis; white-space:nowrap;}
.fashioh-w { margin-top:20px; width:100%; height:520px; background:#222; position:relative;}
.fashioh-w em { display:block; position:absolute; right:0; bottom:0; background:url(../images/sy-16.jpg) no-repeat; width:59px; height:51px;}
.fashioh-w .beat { width:1150px; margin:0 auto; padding-top:30px;}
.fashioh-w .beat li { width:287px; height:410px; position:relative; float:left;}
.fashioh-w .beat .cover {display:none;position:absolute;top:0px;left:0px;width:100%;height:100%; background:rgba(28,28,28,0.6);}
.fashioh-w .beat .cover i { display:block; background:url(../images/more-bj.png) no-repeat; width:85px; height:99px; margin:0 auto; background-size:100%;}
.fashioh-w .beat .cover span { display:block; margin:30% 10% 5%; text-align:left; color:#fff; font-size:16px; }
.fashioh-w .beat li:hover .cover { display:block;}
.fashioh-w .beat li p { margin-top:24px; text-align:center;}
.fashioh-w .beat li p a { display:block; font-size:16px; color:#acacac; width:280px; overflow:hidden; text-overflow:ellipsis; white-space:nowrap;}
figure{position:relative; }
figure div{transition:all 0.35s;}
figure:hover .fashioh-nav{transform:translate(0,0);transition-delay:0.35s;}
.fashioh-nav { transform:translate(-200px,0); width:180px; height:170px;  background:url(../images/fashioh-bj.png) no-repeat; position:absolute; top:50px; left:0;}
.fashioh-nav h2 { margin:18px 0 0 6px; font-size:28px; font-weight:normal;}
.fashioh-nav ul { margin:12px 0 0 6px;}
.fashioh-nav ul li { float:left; margin-right:12px;}
.fashioh-nav ul li a:hover { color:#FF0000;}
.fashioh-nav .more { font-size:0; display:block; position:absolute; left:0; bottom:15px; background:url(../images/fashioh.jpg) no-repeat; width:128px; height:60px;}
.skin-story { margin-top:100px;}
.skin { width:802px;}
.skin .tit { margin:0 auto; text-align:center; border-bottom:1px solid #000;}
.skin .tit em { display:block; background:url(../images/tit-03.jpg) no-repeat; width:443px; height:55px; font-size:0; margin:0 auto;}
.skin .tit a { font-size:16px; height:50px; line-height:50px;}
.skin .tit i { margin:0 30px; color:#ddd;}
.skin-lt { margin-top:15px; width:383px; float:left;}
.skin-lt dl { position:relative;}
.skin-lt dl i { font-style:normal; color:#fff; text-align:center; font-size:16px; line-height:26px; position:absolute; display:block; background:url(../images/sy-11.png) no-repeat; width:84px; height:42px; top:25px; left:0; z-index:1;}
.skin-lt dt { width:383px; height:549px; position:relative;}
.skin-lt dt p { position:absolute; width:383px; height:70px; line-height:70px; background:url(../images/bg.png) repeat-x; text-align:center; font-size:26.5px; color:#fff; bottom:0px; overflow:hidden; text-overflow:ellipsis; white-space:nowrap;}
.skin-lt dd { margin-top:24px; line-height:26px; font-size:16px; color:#acacac;}
.skin-lt dd em { margin-top:10px; font-size:14px; display:block; font-style:normal;}
.skin-rt { float:right; width:395px;}
.skin-rt ul { margin-top:15px;}
.skin-rt ul li { float:left; margin-right:23px; position:relative; width:185px; height:262px;}
.skin-rt ul li:last-child { margin-right:0;}
.skin-rt ul li p { position:absolute; bottom:0; width:185px; height:40px; line-height:40px; font-size:16px; color:#fff; text-align:center; background:url(../images/bg.png) repeat-x; overflow:hidden; text-overflow:ellipsis; white-space:nowrap;}
.skin-rt ul li em { display:block; position:absolute; top:10px; right:0; color:#fff; background:url(../images/sy-12.png) no-repeat; width:84px; height:33px; text-align:center; line-height:33px; font-size:16px; font-style:normal;}
.skin-rt dl {}
.skin-rt dt { margin-top:42px;}
.skin-rt dt .tu { float:left; width:145px; position:relative;}
.skin-rt dt .tu img { width:97px; height:140px;}
.skin-rt dt .tu i { display:block; position:absolute; top:8px; right:0; color:#fff; background:url(../images/sy-11.png) no-repeat; width:84px; height:42px; text-align:center; line-height:33px; font-size:16px; line-height:30px; font-style:normal;}
.skin-rt dt .wen { float:right; width:235px;}
.skin-rt dt .wen p { font-size:20px; width:240px; overflow:hidden; text-overflow:ellipsis; white-space:nowrap;}
.skin-rt dt .wen span { display:block; color:#acacac; line-height:26px; padding:10px 0;}
.skin-rt dt .wen em { display:block; font-style:normal; color:#acacac;}
.skin-rt dd { margin-top:20px;}
.skin-rt dd a { display:block; font-size:16px; color:#acacac; line-height:26px; border-bottom:1px dashed #acacac; padding:6px 0; width:400px; overflow:hidden; text-overflow:ellipsis; white-space:nowrap;}
.skin-rt dd a:hover{ color:#dc0000;} 
.skin-w { margin-top:6px; width:802px;}
.skin-w em { display:block; background:url(../images/fen-1.jpg) repeat-x; height:8px; margin-bottom:28px;}
.skin-w .top { float:left; width:96px;}
.skin-w .top p { width:91px; text-align:center; background:#dc0000; height:28px; line-height:28px;}
.skin-w .top p a { color:#fff;}
.skin-w .w-list { float:left; margin-left:30px; width:660px; }
.skin-w .w-list li { float:left; background: url(../images/d.jpg) no-repeat 0px 9px; width:280px; margin:0 30px 18px 0; padding-left:16px; overflow:hidden; text-overflow:ellipsis; white-space:nowrap;}
.skin-w .w-push { padding:45px 0 10px 130px; position:relative;}
.skin-w .w-push dl { float:left; margin-right:35px;}
.skin-w .w-push dt { width:98px; height:140px; overflow:hidden;}
.skin-w .w-push dt img {-webkit-transition-duration: 400ms;-moz-transition-duration: 400ms;-o-transition-duration: 400ms;transition-duration: 400ms;  -webkit-transform-style: preserve-3d;}
.skin-w .w-push dt:hover img{-webkit-transition-duration: 400ms;-moz-transition-duration: 400ms;-o-transition-duration: 400ms;transition-duration: 400ms;  -webkit-transform-style: preserve-3d;transform: scale(1.1) translate(0px) rotate(0.01deg); -webkit-transform:scale(1.1) translate(0px) rotate(0.01deg);-moz-transform:scale(1.1) translate(0px) rotate(0.01deg);-ms-transform:scale(1.1) translate(0px) rotate(0.01deg);-o-transform:scale(1.1) translate(0px) rotate(0.01deg);}
.skin-w .w-push dd { width:98px; text-align:center;}
.skin-w .w-push dd a { color:#acacac; font-size:16px; line-height:35px;}
.skin-w .w-push i { display:block; position:absolute; background:url(../images/sy-02.png) no-repeat; width:93px; height:92px; bottom:20px; left:0;}
.story { width:375px; margin-top:27px;}
.story-up { width:375px; margin-top:35px;}
.story-up .title {}
.story-up .title h3 { font-size:28px; font-weight:normal; margin-bottom:5px;}
.story-up .title h3 span { margin-left:10px; color:#dc0000;}
.story-up .title i { display:block; background:url(../images/fen-2.jpg) repeat-x; height:7px;}
.story-up dl { border-bottom:1px dotted #acacac; padding:36px 0;}
.story-up dt { float:right; width:86px; height:84px;}
.story-up dd { float:left; width:268px; margin-left:10px;}
.story-up dd p { font-size:20px; margin-bottom:18px; width:260px; overflow:hidden; text-overflow:ellipsis; white-space:nowrap;}
.story-up dd span { color:#acacac;}
.story-up dl:hover { background:#f6f5f5;}
.story-do { margin-top:45px; background:#222; position:relative;}
.story-do i { display:block; position:absolute; top:-38px; left:0; background:url(../images/sy-15.png) no-repeat; width:110px; height:89px;}
.story-do .push { padding:22px 23px;}
.story-do ul { padding:0 20px 10px 23px;}
.story-do ul li { margin-bottom:10px;}
.story-do ul li em { float:left; font-style:normal; padding:2px 6px; background:#6c6c6c; font-size:16px; color:#fff; margin-right:28px;}
.story-do ul li a { float:left; display:block; color:#fff; font-size:16px; line-height:26px; width:275px; overflow:hidden; text-overflow:ellipsis; white-space:nowrap;}
.story-do ul li a:hover{ color:#dc0000;} 
.makeup-slimming { margin-top:80px;}
.makeup { width:802px;}
.makeup .tit { margin:0 auto; text-align:center; border-bottom:1px solid #000;}
.makeup .tit em { display:block; background:url(../images/tit-04.jpg) no-repeat; width:374px; height:55px; font-size:0; margin:0 auto;}
.makeup .tit a { font-size:16px; height:50px; line-height:50px;}
.makeup .tit i { margin:0 30px; color:#ddd;}
.makeup-focus { margin-top:18px; position:relative; overflow:hidden; width:506px; height:328px; float:left;}
.makeup-focus .bd { position:relative; z-index:0; }
.makeup-focus .bd li { position:relative;}
.makeup-focus .bd li p { position:absolute; bottom:0; background:url(../images/bg-03.png) repeat-x; width:506px; height:95px; line-height:130px; font-size:20px; text-align:center; color:#fff; }
.makeup-focus .hd{ position:absolute; bottom:0px; right:100px; z-index:1; }
.makeup-focus .hd li{ display:inline-block; width:56px; height:12px; text-indent:-9999px; overflow:hidden; margin:0 8px;}
.makeup-focus .hd li:nth-child(1) { background:#2da4ff;}
.makeup-focus .hd li:nth-child(2) { background:#8b2dff;}
.makeup-focus .hd li:nth-child(3) { background:#dc0000;}
.makeup-focus .hd li:nth-child(4) { background:#72b42b;}
.makeup-focus .hd li.on{ background:#000000; }
.makeup-rt { float:left; margin:18px 0 0 32px;}
.makeup-rt li { width:240px; height:143px; margin-bottom:17px; position:relative;}
.makeup-rt li p { position:absolute; bottom:0; width:240px; text-align:center; background:url(../images/bg-03.png) repeat-x; height:95px; line-height:140px; color:#fff; font-size:16px; overflow:hidden; text-overflow:ellipsis; white-space:nowrap;}
.makeup-rt li i { display:block; position:absolute; top:5px; left:3px; background:url(../images/sy-13.png) no-repeat; width:54px; height:33px; font-size:16px; color:#fff; line-height:33px; font-style:normal; text-align:center;}
.makeuo-w { margin-top:18px;}
.makeuo-w dl { margin-bottom:50px;}
.makeuo-w dt { width:260px; height:120px; position:relative;}
.makeuo-w dt img { width:210px; height:126px;}
.makeuo-w dt i { display:block; position:absolute; top:30px; right:0px; background:url(../images/sy-10.png) no-repeat; width:84px; height:40px; color:#fff; font-size:16px; line-height:26px; font-style:normal; text-align:center;}
.makeuo-w dd { width:510px;}
.makeuo-w dd p { font-size:24px; margin-bottom:25px; width:500px; overflow:hidden; text-overflow:ellipsis; white-space:nowrap;}
.makeuo-w dd span { font-size:16px; color:#acacac; line-height:22px; letter-spacing:1px;}
.slimming { width:375px; margin-top:65px;}
.slimming-up { width:375px; position:relative;}
.slimming-up .tit { font-size:24px; margin-bottom:4px;}
.slimming-up .tit span { margin-left:10px; color:#dc0000;}
.slimming-up em { display:block; background:url(../images/fen-1.jpg) repeat-x; height:8px;}
.slimming-up i { display:block; font-style:normal; position:absolute; bottom:32px; left:0; background:url(../images/sy-07.png) no-repeat; width:81px; height:84px;}
.slimming-up i a { display:block; color:#fff; font-size:20px; margin:40px 0 0 8px;}
.slimming-up dl { margin-top:18px;}
.slimming-up dt { float:left; margin-right:15px;}
.slimming-up dt:last-child { margin-right:0;}
.slimming-up dt p { background:#222; color:#fff; height:28px; line-height:28px; text-align:center; width:180px; overflow:hidden; text-overflow:ellipsis; white-space:nowrap;}
.slimming-up ul { padding:30px 0 30px 95px;}
.slimming-up li { float:left; margin-right:30px; overflow:hidden;}
.slimming-up li a { font-size:16px; color:#222;}
.slimming-do { margin-top:15px; background:#222; width:375px; position:relative;}
.slimming-do em { display:block; padding:20px 0 15px 24px; font-size:28px; font-style:normal; color:#fff;}
.slimming-do em span { margin-left:10px; color:#dc0000;}
.slimming-do .con { margin:0 24px; border-bottom:1px solid #6b6563; padding-bottom:16px; position:relative;}
.slimming-do .con p { position:absolute; bottom:0; background:url(../images/bg-03.png) repeat-x; width:330px; height:95px; line-height:115px; font-size:20px; text-align:center; color:#fff; overflow:hidden; text-overflow:ellipsis; white-space:nowrap;}
.slimming-do ul { padding:19px 24px 30px;}
.slimming-do ul li { line-height:28px; width:300px; overflow:hidden; text-overflow:ellipsis; white-space:nowrap;}
.slimming-do ul li a { color:#acacac; font-size:16px;}
.slimming-do ul li a:hover{ color:#dc0000;} 
.slimming-do i { display:block; background:url(../images/sy-00.png) no-repeat; width:66px; height:66px; position:absolute; right:0; bottom:0;}

.activity-anec { margin-top:100px;}
.activity { width:802px;}
.activity .tit { margin:0 auto; text-align:center; border-bottom:1px solid #000;}
.activity .tit em { display:block; background:url(../images/tit-05.jpg) no-repeat; width:419px; height:55px; font-size:0; margin:0 auto;}
.activity .tit a { font-size:16px; height:50px; line-height:50px;}
.activity .tit i { margin:0 30px; color:#ddd;}
.acti-lt { margin-top:20px; float:left;}
.acti-lt .top { width:538px; height:420px; position:relative;}
.acti-lt .top img { margin-left:10px; width:528px; height:420px;}
.acti-lt .top i { display:none; background:url(../images/sy-03.png) no-repeat; width:137px; height:156px; position:absolute; bottom:-1px; left:0;}
.acti-lt .top:hover i {display:block; z-index:1;}
.acti-lt .top p {position:absolute; bottom:0; left:10px; background:url(../images/bg.png) repeat-x; width:528px; height:60px; line-height:60px; text-align:center; color:#fff; font-size:24px;}
.acti-lt ul { width:538px; margin-top:10px;}
.acti-lt li { float:left; font-size:16px; margin:10px 36px 0 0; line-height:22px;}
.acti-lt li a { color:#acacac;}.acti-lt li a:hover{ color:#dc0000;} 
.acti-lt dl { width:538px; margin-top:20px;}
.acti-lt dt { float:left; margin-right:47px;}
.acti-lt dt:last-child { margin-right:0;}
.acti-lt dt p { margin-top:15px; font-size:16px; color:#acacac; text-align:center;}
.acti-rt { float:right; width:245px;}
.acti-rt ul { margin-top:20px;}
.acti-rt ul li { width:245px; height:183px; position:relative; margin-bottom:55px;}
.acti-rt ul li img { width:227px; height:183px; margin-left:18px;}
.acti-rt ul li i { display:block; position:absolute; left:0px; top:16px; background:url(../images/sy-13.png) no-repeat; width:54px; height:33px; font-size:16px; color:#fff; font-style:normal; line-height:33px; text-align:center;}
.acti-rt ul li p { position:absolute; bottom:0; left:18px; width:227px; text-align:center; background:url(../images/bg.png) no-repeat; height:40px; line-height:40px; color:#fff; font-size:16px;}
.acti-w { width:802px; margin-top:14px;}
.acti-w dt { float:left; width:292px; height:219px; position:relative;}
.acti-w dt i { display:block; position:absolute; top:15px; right:-27px; background:url(../images/sy-14.png) no-repeat; width:54px; height:32px; font-size:16px; color:#fff; font-style:normal; line-height:32px; text-align:center;}
.acti-w dd { float:right; width:490px; margin-top:70px;}
.acti-w dd h3 { font-weight:normal; font-size:24px;}
.acti-w dd p { margin-top:20px; font-size:16px; color:#acacac; line-height:24px;}
.anec { margin-top:62px;}
.anec-list {}
.anec-list em { display:block; background:url(../images/fen-1.jpg) repeat-x; height:8px; }
.anec-list .title {}
.anec-list .title h3 { font-size:28px; font-weight:normal; margin-bottom:5px;}
.anec-list .title h3 span { margin-left:10px; color:#dc0000;}
.anec-list .title i { display:block; background:url(../images/fen-2.jpg) repeat-x; height:7px;}
.anec-list .top { margin:18px 0 15px;; width:375px; height:226px; position:relative;}
.anec-list .top i { display:block; position:absolute; top:-5px; left:0; background:url(../images/sy-08.png) no-repeat; width:75px; height:76px;}
.anec-list .top p { position:absolute; bottom:0; background:url(../images/bg-03.png) repeat-x; width:375px; height:95px; line-height:130px; font-size:18px; color:#fff; text-align:center;}
.anec-list dl { border-bottom:1px dotted #acacac; padding:30px 0;}
.anec-list dl:last-of-type { border-bottom:0px dotted #acacac;}
.anec-list dt { float:right; width:86px; height:84px;}
.anec-list dd { float:left; width:268px; margin-left:10px;}
.anec-list dd p { font-size:20px; margin-bottom:18px; width:260px; overflow:hidden; text-overflow:ellipsis; white-space:nowrap;}
.anec-list dd span { color:#acacac;}
.anec-list dl:hover { background:#f6f5f5;}
.anec-do { margin-top:28px; width:375px; height:150px; position:relative;}
.anec-do h2 { position:absolute; top:10px; right:62px; font-size:0; background:url(../images/healthy.jpg) no-repeat; width:112px; height:83px;}
.anec-do dl {}
.anec-do dt { float:left; width:188px; height:141px;}
.anec-do dd { margin-top:100px; float:right; width:168px;}
.anec-do ul { margin:20px 10px 0;}
.anec-do li { width:175px; float:left; margin-bottom:10px;}
.anec-do li a { font-size:16px; color:#acacac;}.anec-do li a:hover{ color:#dc0000;} 

.gallery { margin-top:30px; background:#222; width:100%;}
.gallery .tit { margin:0 auto; text-align:center; padding: 38px 0 18px;background:url(../images/tit-06.png) 430px 20px no-repeat;}
.gallery .tit em { text-align:right; display:block; width:430px; height:55px;font-size:50px; margin:0 auto;color:#f84f7a;padding-left:20px}
.gall-lt { float:left; width:422px; height:840px;}
.gall-lt .top { width:422px; height:525px; position:relative;}
.gall-lt .top em { display:block; position:absolute; bottom:-5px; left:-5px; background:url(../images/sy-04.png) no-repeat; width:137px; height:156px;}
.gall-lt .top:hover em { display:none;}
.gall-lt .top .cover {display:none;position:absolute;top:0px;left:0px;width:100%;height:100%; background:rgba(28,28,28,0.6);}
.gall-lt .top .cover i { display:block; background:url(../images/more-bj.png) no-repeat; width:85px; height:99px; margin:40% auto 0;}
.gall-lt .top .cover p { margin-top:15px; color:#fff; font-size:20px; text-align:center;}
.gall-lt .top:hover .cover { display:block;}
.gall-lt .push { margin-top:15px; width:422px; height:525px;}
.gall-lt .push li { width:200px; height:250px; position:relative; float:left; margin-right:16px;}
.gall-lt .push li:last-child { margin-right:0;}
.gall-lt .push .cover {display:none;position:absolute;top:0px;left:0px;width:100%;height:100%; background:rgba(28,28,28,0.6);}
.gall-lt .push .cover i { display:block; background:url(../images/more-bj.png) no-repeat; width:60px; height:70px; margin:40% auto 0; background-size:100%;}
.gall-lt .push .cover p { margin-top:15px; color:#fff; font-size:16px; text-align:center;}
.gall-lt .push li:hover .cover { display:block;}
.gall-rt { float:right; width:760px;}
.gall-rt .list1 {}
.gall-rt .list1 li { width:240px; height:300px; position:relative; float:left; margin-right:20px;}
.gall-rt .list1 li:last-child { margin-right:0;}
.gall-rt .list1 .cover {display:none;position:absolute;top:0px;left:0px;width:100%;height:100%; background:rgba(28,28,28,0.6);}
.gall-rt .list1 .cover i { display:block; background:url(../images/more-bj.png) no-repeat; width:60px; height:70px; margin:40% auto 0; background-size:100%;}
.gall-rt .list1 .cover p { margin-top:15px; color:#fff; font-size:16px; text-align:center;}
.gall-rt .list1 li:hover .cover { display:block;}
.gall-rt .list2 { margin-top:25px;}
.gall-rt .list2 li { width:372px; height:465px; position:relative; float:left; margin-right:16px;}
.gall-rt .list2 li:last-child { margin-right:0;}
.gall-rt .list2 .cover { display:none;position:absolute;top:0px;left:0px;width:100%;height:100%; background:rgba(28,28,28,0.6);}
.gall-rt .list2 .cover i { display:block; background:url(../images/more-bj.png) no-repeat; width:85px; height:99px; margin:40% auto 0; background-size:100%;}
.gall-rt .list2 .cover p { margin-top:15px; color:#fff; font-size:18px; text-align:center;}
.gall-rt .list2 li:hover .cover { display:block;}
.list { width:775px; margin-bottom:30px; float:left;}
.list dl { margin:30px 0 0 8px; border-bottom:1px solid #ddddde; padding-bottom:53px;}
.list dt { float:left; width:320px;}
.list dd { float:right; width:408px;}
.list dd h2 { font-weight:normal; font-size:20px;}
.list dd p { margin-top:36px; color:#898989; line-height:26px; letter-spacing:1px; text-align:justify;}
.list dd p a { color:#dc0000;}
.list dd .tag,.list dd .time { color:#898989; margin-top:15px;}
.list dd .tag a { color:#898989; margin-right:15px;}
.list dd .tag a:hover{ color:#dc0000;} 
.list dd .more { background:url(../images/list-more.jpg) no-repeat; width:76px; height:38px; margin-top:26px; position:relative;}
.list dd .more a { color:#fff; display:block; position:absolute; width:63px; height:38px;  top:0px; padding:0 0 0 13px; text-decoration:none;} 

.list .last_dl { margin:30px 0 0 8px; border-bottom:0px solid #ddddde; padding-bottom:0px;}

.list dd .list_p{ margin-top:26px; color:#898989; line-height:26px; letter-spacing:1px; text-align:justify;}

.list .list_more .more{float:left;}
.list .list_more{width:408px;}
.list .list_time{margin-top:45px; color: #898989;}

.article { width:785px; float:left;}
.article .content { margin-top:28px;}
.article .content h1 { font-weight:normal; font-size:28px; color:#222; text-align:center; border-bottom:1px solid #ddddde; padding-bottom:22px;}
.article .content .post { height:60px; line-height:60px; color:#898989;}
.article .content .post span { margin-right:25px;}
.article .content .share-moreinfo {margin-top:16px;}
.article .content .share-moreinfo .share { float: right; height:28px; }
.article .content .share-moreinfo .share .t { float: left; margin-right:5px; line-height:28px }
.article .content .bdsharebuttonbox { float: left; padding-bottom: 0 !important; }
.article .content .bdsharebuttonbox a { width: 28px !important; padding-left: 0 !important; height: 30px !important; background: url(../images/share.png) no-repeat !important; margin: 0 4px 0 0 !important; display:inline-block }
.article .content .bdsharebuttonbox .bds_tsina { background-position: 0 0 !important; }
.article .content .bdsharebuttonbox .bds_qzone { background-position: -65px 0 !important; }
.article .content .bdsharebuttonbox .bds_tqq { background-position: -32px 0 !important; }
.article .content .bdsharebuttonbox .bds_weixin { background-position: -98px 0 !important; }
.article .content .bdsharebuttonbox .bds_renren { background-position: -112px 0 !important; }
.article .content .bdsharebuttonbox .bds_more { background: url(../images/share.png) no-repeat -132px 0 !important; width: 30px !important; height: 30px !important; padding: 0 !important; }
.article .content .share-moreinfo .moreinfo { float: right; height:28px; line-height:28px }
.article .content .share-moreinfo .moreinfo a { margin-left: 14px; }
.article .content .text { margin:15px 15px 30px; color:#313131; font-size:16px;}
.article .content .text img { display:block; max-width:85%; margin:0 auto; padding:15px 0; height:auto !important;}
.article .content .text p,.article .content .text div { line-height:28px; text-indent:2em; margin-bottom:28px; text-align:justify;}

.article .content .next { font-size:16px;}
.article .content .next li a { color:#313131; display:block; overflow:hidden; text-overflow:ellipsis; white-space:nowrap;float: left;}
.article .content .arc-tag { margin:15px 0 20px 0; color:#898989;}
.article .content .arc-tag a { margin-right:16px; padding:3px 15px; border:1px solid #e7e7e7; color:#898989; text-decoration:none;}
.article .content .next li a:hover,.article .content .arc-tag a:hover{ color:#dc0000;} 
.article .push { width:785px; margin-bottom:12px;}
.article .push .tit { background:url(../images/fen.jpg) repeat-x; height:10px; margin-bottom:26px;}
.article .push li { float:left; margin-right:7px;}
.article .push li:nth-child(4n) { margin-right:0;}
.article .push li p { text-align:center; height:42px;  color:#000000;}
.article .push li p:hover{ color:#dc0000;} 
.article .similar { width:785px;}
.article .similar .tit {border-bottom:1px solid #d9d9d9}
.article .similar .tit span { display:block; float:left;color:#a3a3a3; padding:6px 0px;font-size:18px;}
.article .similar .tit i { float:right; display:block; margin-top:10px; background:url(../images/fen.jpg) repeat-x; width:668px; height:10px; }
.article .similar dl { padding:30px 0; border-bottom:1px solid #ddddde;}
.article .similar dl:last-child { border-bottom:0;}
.article .similar dt { float:left; width:220px;}
.article .similar dd { float:left; margin-left:42px; width:485px;}
.article .similar dd h3 { margin:20px 0 40px; font-size:18px; font-weight:normal;}
.article .similar dd p { color:#898989; line-height:26px;}
.article .similar dd p a { color:#dc0000;}
.article .push ul{margin-left: 7px;}
.list-rt { width:389px; float:right;}
.list-rt .tag { background:url(../images/list-tag.jpg) no-repeat; width:389px; height:478px;}
.list-rt .tag h3 { margin-left:45px; font-size:24px; font-weight:normal;}
.list-rt .tag h3 span { color:#dc0000; margin-left:12px;}
.list-rt .tag ul { margin:30px 15px 0; height:380px; overflow:hidden;}
.list-rt .tag ul li { float:left; margin:10px 5px;}
.list-rt .tag ul li a { font-size:16px; color:#727171; display:block; border:1px solid #ddddde; padding:5px 8px;}
.list-rt .tag ul li a:hover{ color:#dc0000;} 
.qiwen,.redian { margin-top:35px;}
.qiwen h3,.redian h3  { font-size:24px; font-weight:normal; padding-bottom:8px; border-bottom:1px solid #000;}
.qiwen h3 span,.redian h3 span { color:#dc0000; margin-left:12px;}
.qiwen ul,.redian ul { margin-top:5px;}
.qiwen ul li,.redian ul li  { position:relative; border-top:1px solid #e7e7e7; padding:20px 0;}
.qiwen ul li img { width:100px; height:75px;}
.qiwen ul li h2,.redian ul li h2 { margin-left:15px; font-weight:normal; font-size:16px; width:245px;}
.qiwen ul li h2 a,.redian ul li h2 a { color:#222222; text-decoration:none; line-height:26px;}
.qiwen ul li h2 a:hover,.redian ul li h2 a:hover{ color:#dc0000;} 
.qiwen ul li .more { position:absolute; top:46px; right:0; border:1px solid #898989; letter-spacing:1px; padding:2px 8px; cursor:pointer;}
.qiwen ul li .more a,.redian ul li .more a { display:block; color:#222; font-size:10px; -webkit-transform:scale(0.8); text-decoration:none;}
.redian ul li img { margin-left:15px; width:100px; height:75px;}
.redian ul li .more { position:absolute; top:46px; right:0px; border:1px solid #898989; letter-spacing:1px; padding:2px 8px; cursor:pointer;}
.list-rt .ad { margin-top:22px; width:389px; height:212px;}
.arc-r { width:389px; float:right;}
.arc-r .others {margin-bottom:-30px;}
.arc-r .others ul { margin:8px 8px;}
.arc-r .others ul li { float:left; margin-right:5px;background: #f4f5f5;width:160px;height:150px; overflow:hidden}
.arc-r .others ul li:last-child { margin-right:0;}
.arc-r .others ul li p { text-align:center; line-height:30px;}
.arc-r .tushuo { margin-top:50px; background:url(../images/ts.jpg) no-repeat; width:390px; height:654px;}
.arc-r .tushuo dl { padding:50px 0 0 11px;}
.arc-r .tushuo dt { position:relative; width:356px; height:290px;margin-left:8px;}
.arc-r .tushuo dt p { position:absolute; bottom:0; background:url(../images/bg-03.png) repeat-x; width:356px; height:95px; line-height:130px;font-size:20px; color:#fff; text-align:center;}
.arc-r .tushuo dd li { float:left; margin:16px 0 10px 9px; position:relative;}
.arc-r .tushuo dd li:nth-child(2n) { margin-left:10px;}
.arc-r .tushuo dd li p { position:absolute; bottom:0; background:url(../images/bg.png) repeat-x; color:#fff; width:170px; height:72px; line-height:100px; text-align:center;}
.arc-r .joke { background:#222222; width:390px; height:430px; margin-top:40px; position:relative;}
.arc-r .joke .tit { padding:16px 0 0 24px; font-size:24px; color:#fff;}
.arc-r .joke .tit span { font-size:18px; color:#898989; line-height:24px;}
.arc-r .joke ul { margin:35px 16px 0;}
.arc-r .joke li:nth-child(2n) { margin-left:0;}
.arc-r .joke li { float:left; margin:0 0 15px 21px;}

.arc-r .joke li p { color:#fff; line-height:32px; text-align:center;}
.arc-r .joke .more { position:absolute; top:-8px; right:15px; background:url(../images/arc-more.jpg) no-repeat; width:48px; height:47px;}
.detail_page { clear:both; text-align:center; margin-bottom:50px;margin-top: 20px;}
.detail_page li{display: inline;text-align: center;}
.detail_page a,.detail_page span { font-size:18px; height:42px; line-height:42px; padding:0 20px; margin:0 5px; display:inline-block; color:#444; border:1px solid #898989;}
.detail_page a:hover,.detail_page .thisclass a,.detail_page .thisclass span{border:0px; background-color:#f84f7a; color:#fff; text-decoration:none;}
.link { width:1200px; border-top:3px solid #000; padding-top:30px;margin:0px auto;height:100px; background:url(../images/kf.png) 110px 35px no-repeat;}
.link ul { width:1180px; margin:0 auto padding:5px 0 5px 20px;}
.link ul h3 { font-size:24px; font-family:"微软雅黑"; margin-bottom:8px;}
.link ul li { float:left; color:#727171; margin:15px 10px 0 0;}
.link ul li a { font-size:12px; color:#727171; font-family:"微软雅黑"; margin-right:10px;}
.link ul li a:hover{ color:#dc0000;} 
.foot-w { width:100%; background:#d1d1d1;}
.foot { width:1000px; margin:0 auto;}
.foot .top { padding-top:30px;}
.foot .top .f-logo { border-right:1px solid #3e3e3e; padding:15px 50px 15px 30px;}
.foot .top .con { margin-left:75px;}
.foot .top .con p { font-size:24px; color:#acacac; margin:20px 0;}
.foot .top .con span { display:block; color:#727171; line-height:22px;}
.foot .top .copy { color:#727171; margin:84px 0 0 135px;}
.foot .f-nav { margin-top:32px; background:#373737; height:35px;}
.foot .f-nav ul { width:900px; margin:0 auto;}
.foot .f-nav li { float:left; margin-right:35px;}
.foot .f-nav li a { color:#666; line-height:35px; text-decoration:none;}
.foot .bom { text-align:center; padding:20px 0;}
.foot .bom li {display: inline-block;padding-right: 20px;}
.foot .bom span { margin-right:70px; font-family:"微软雅黑"; color:#727171;}
.foot .bom span:last-child,.foot .f-nav li:last-child { margin-right:0;}
.contents { width:100%; height:auto;}
#float01{ height:auto;}
#float02{ height:auto;margin-bottom:20px}
#float03{ height:auto;}
#float04{ height:auto;}
#float05{ height:auto;}
#float06{ height:auto;}
#float07{ height:auto;}
#float08{ height:auto;}
#float09{ height:auto;}
.floatCtro{ width:60px; height:322px; padding-top:20px; position:absolute; right:20px; top:0; background:url(../images/cdh.png) no-repeat; z-index:100}
.floatCtro p{ width:60px; height:26.3px; line-height:26.3px; font-family:'微软雅黑'; font-size:14px; color:#676767; margin:0; padding-left:20px; cursor:pointer; }
.floatCtro a{ display:inline-block; display:none; width:60px; height:60px; margin:10px 0 0 0; color:#fff; vertical-align:middle; cursor:pointer;}
.floatCtro a span{ display:block; width:28px; height:44px; line-height:22px;  font-family:'微软雅黑'; font-size:14px; line-height:22px; text-align:center; margin:8px 16px; _margin:-10px 0 0 16px;}
.floatCtro p:hover{ background:url(../images/dian.png) no-repeat;}
.floatCtro p.cur { background:url(../images/dian.png) no-repeat;}
.col-title {height: 40px;}.col-title p {
    color: #f84f7a;
    font-size: 20px;
    float: left;
}.col-title span {
    display: block;
    width: 109px;
    height: 23px;
	color:#cfcfcf;
    float: left;
    margin-left: 10px;
    margin-top: 0px;
}.zdot {
    width: 2px;
    height: 2px;
    position: absolute;
    left: 10px;
    top: 50%;
    margin-top: -1px;
    background-color: #3f3f3f;
    overflow: hidden;
}.fl {
    float: left;
}i, em, address {
    font-style: normal;
}p.cont-detail {
    border-left: none;
    border-right: none;
    border-top: 1px dashed #ccc;
    border-bottom: 1px dashed #ccc;
}p.cont-detail {
    border: 1px solid #d7d7d7;
}.cont-detail {
    padding: 10px 0;
    line-height: 30px;
}.fz-14 {
    font-size: 14px;
}.news_show_introduction_x {
    border: 1px solid #f4f4f4;
    color: #999;
    line-height: 24px;
    padding: 10px 15px;
    text-indent: 2em;
    margin-top: 10px;
	background-color:#f5f3f3;
}.footer {
    margin-top: 30px;
    height: 90px;
    background: #fff;
    color: #BBBBBB;
    font-family: "Arial";
    border-top: 1px solid #ddd;
}.finner {
    width: 1000px;
    margin: 0 auto;
    height: 90px;
    overflow: hidden;
	text-align:center;
	line-height:90px;
}.fabout {
    width: 740px;
    overflow: hidden;
}.w {
    width: 1000px;
    margin: 0 auto;
}.bdcs-container .bdcs-clearfix {
    zoom: 1;
}.bdcs-container .bdcs-search {
    overflow: visible;
    position: relative;
}.bdcs-container .bdcs-main, .bdcs-container .bdcs-main * {
    box-sizing: content-box;
    margin: 0;
    padding: 0;
    float: none;
    clear: none;
    overflow: hidden;
    white-space: nowrap;
    word-wrap: normal;
    border: 0;
    background: 0 0;
    width: auto;
    height: auto;
    max-width: none;
    min-width: none;
    max-height: none;
    min-height: none;
    border-radius: 0;
    box-shadow: none;
    transition: none;
    text-align: left;
}.bdcs-container .bdcs-search-form-input {
    border-color: #DFDFDF;
    margin-right: 5px;
    width: 184px;
    height: 30px;
    line-height: 30px;
    font-family: Arial,SimSun,sans-serif;
    color: #000000;
    font-size: 14px;
    border-radius: 0px;
    background-color: #FFFFFF;
}.bdcs-container .bdcs-search-form-input {
    border-width: 1px;
    border-style: solid;
    display: inline-block;
    vertical-align: top;
    text-indent: 5px;
    background-color: #fff;
    float: left;
}
.bdcs-container .bdcs-search-form-submit {
    line-height: 30px;
}.bdcs-container .bdcs-search-form-submit {
    border-color: #f84f7a;
    height: 30px;
    width: 52px;
    background-color: #f84f7a;
    color: #FFFFFF;
    font-family: Arial,SimSun,sans-serif;
    font-size: 14px;
    border-radius: 0px;
}.bdcs-container .bdcs-search-form-submit {
    display: inline-block;
    cursor: pointer;
    border-width: 1px;
    border-style: solid;
    vertical-align: top;
    text-align: center;
    width: 50px;
}
.link a{margin-right:7px;}